Table of Contents

Class: ForumUser | Twisted-0.17.4/twisted/forum/service.py
--- | ---

Base Classes |
--- | ---
pb.Perspective

Methods |
--- | ---
__init__ attached detached
| __init__

    __init__ (
            self,
            identity_name,
            user_name,
            sig,
            )

| attached

    attached (
            self,
            reference,
            identity,
            )

| detached

    detached (
            self,
            reference,
            identity,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:02 2002 by HappyDoc version 2.0